Bug 1917658 - Show TP badge for sources powered by camel connectors in create flow
Summary: Show TP badge for sources powered by camel connectors in create flow
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
urgent
low
Target Milestone: ---
: 4.7.0
Assignee: Sahil Budhwar
QA Contact: Jaivardhan Kumar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-19 05:09 UTC by Sahil Budhwar
Modified: 2021-02-24 15:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:54:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7865 0 None closed Bug 1917658: add tech preview badge for camel K operator instances 2021-01-26 20:17:33 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:54:56 UTC

Description Sahil Budhwar 2021-01-19 05:09:50 UTC
Description of problem: Show TP badge for sources powered by camel connectors in create flow
Prerequisites (if any, like setup, operators/versions): Camel K Integration
Steps to Reproduce
Install Camel K Integration operator
Create Integration Platform in a namespace
Actual results: Doesn't show TP badge
Expected results: 
Should show TP badge for sources powered by camel connectors as operator in TP now
-  S*hould show TP badge for creation of sources via kamelets under eventSources*

Reproducibility (Always/Intermittent/Only Once): Always
Build Details: 4.7.0-0.nightly-2021-01-17-211555
Additional info:

Comment 2 Jaivardhan Kumar 2021-01-21 14:10:25 UTC
Verified on 

OpenShift version

4.7.0-0.nightly-2021-01-21-090809
Kubernetes versionv1.20.0+91b6da5

MacOSX, Chrome Version 87.0.4280.88 (Official Build) (x86_64)

Comment 5 errata-xmlrpc 2021-02-24 15:54:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.